Skip to main content
POST
/
api
/
v1
/
invitations
/
{id}
/
register
Error
A valid request URL is required to generate request examples
{
  "user": {
    "id": "<string>",
    "address_line1": "<string>",
    "address_line2": "<string>",
    "can_upload": true,
    "city": "<string>",
    "country": "<string>",
    "created_at": "<string>",
    "denialbase_email": "<string>",
    "email": "<string>",
    "first_name": "<string>",
    "full_name": "<string>",
    "google_linked": true,
    "has_password": true,
    "last_name": "<string>",
    "locale": "en",
    "mail_suite_code": "<string>",
    "notification_preferences": {
      "email_denials": true,
      "email_integrations": true,
      "email_actions": true,
      "in_app_notifications": true
    },
    "passkey_enabled": true,
    "password_set_by_user": true,
    "phone_number": "<string>",
    "postal_code": "<string>",
    "role": "user",
    "state": "documents_received",
    "theme_preference": "light",
    "two_factor_enabled": true,
    "upload_cooldown_remaining": 123
  },
  "membership": {
    "id": "<string>",
    "created_at": "<string>",
    "joined_at": "<string>",
    "organization_id": "<string>",
    "role": "<string>",
    "status": "<string>",
    "updated_at": "<string>",
    "user_email": "<string>",
    "user_id": "<string>",
    "user_name": "<string>"
  },
  "just_created": true
}

Path Parameters

id
string
required

Body

application/x-www-form-urlencoded
user
object
required

Response

Created

user
object
required
membership
object
required
just_created
boolean
required